/*
Theme Name:     Wonder Child Theme
Theme URI:      http://demo.themebeans.com/wonder
Description:    Make your modifications to Wonder in this child theme.
Author:         Rich Tabor / ThemeBeans
Author URI:     http://themebeans.com
Version:        1.2
Template:       wonder
*/

@import url('../wonder/style.css');

.no-related{
	display:none;
}

#media-container {
padding: 0px;
}

#media-container li.stacked-image img {
margin-bottom: 10px;
}

